Subject: Re: [Freesurfer] mri_watershed
From: "Sasha Wolosin" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Aug 2005 14:25:48 -0400

Hi Xiao,
  That seems to be it, thanks.  The actual values are the same.  I looked at the brightness/contrast settings for the skull-stripped brain and noticed that they had been automatically adjusted.  So I matched the orig volume brightness/contrast range to the brain brightness/contrast range, and now they look identical- problem solved!
Thanks,
Sasha

Sasha Wolosin
Research Assistant
Developmental Cognitive Neurology
Kennedy Krieger Institute
707 N. Broadway
Baltimore, MD 21205
ph: (443) 923-9270
>>> Xiao Han <[email-masked]> 08/19/05 1:37 PM >>>
Hi Sasha,

If you use tkmedit to visualize the results, then the contrast change you 
saw may be just due to the display problem (not exactly a problem) of 
tkmedit.
You can move the mouse around the image to actually see whether the image 
intensity values were changed or not.

I used mri_watershed a lot, and never saw it changed the original image 
intensity (in the brain region).

But tkmedit will adjust its display contrast according to the dynamic 
range of the original image. So once skull is removed, the max and min 
intensity values of the image are very likely to be different, and the 
image will then look differently in tkmedit.

-Xiao

On Fri, 19 Aug 2005, florent segonne wrote:

> Dear Sasha,
>
> mri_watershed was initially designed to skull strip orig images, without any 
> preprocessing step, such as intensity normalization or contrast modification. 
> So, This certainly seems like a reasonable thing to do.
>
> However, mri_watershed might normalize intensities during the process but 
> should NOT generate skull-stripped images with different intensities. We'll 
> quickly look into this and let you know if this is a bug that needs to be 
> fixed.
>
> Cheers,
>
> Florent
>
> On Fri, 19 Aug 2005, Sasha Wolosin wrote:
>
>> We use an anatomical analysis program called Brain Image in our lab.  We 
>> would like to speed up our analysis in Brain Image by replacing manual 
>> skull stripping with FreeSurfer's automated skull strip program.  For this 
>> we would need to do a skull strip alone, without adjusting intensity values 
>> or contrast.  Is this possible?  Is this a reasonable thing to do?
>>   I have run mri_watershed with the input from orig on several subjects, 
>> and the output  volume looks much brighter than the orig volume.  Does 
>> mri_watershed normalize intensities or change the contrast in order to 
>> strip the skull?
>> 
>> Thanks,
>> Sasha
>> 
>> Sasha Wolosin
>> Research Assistant
>> Developmental Cognitive Neurology
>> Kennedy Krieger Institute
>> 707 N. Broadway
>> Baltimore, MD 21205
>> ph: (443) 923-9270
>> 
>> 
>> 
>> Disclaimer:
>> The materials in this e-mail are private and may contain Protected Health 
>> Information. Please note that e-mail is not necessarily confidential or 
>> secure. Your use of e-mail constitutes your acknowledgment of these 
>> confidentiality and security limitations. If you are not the intended 
>> recipient, be advised that any unauthorized use, disclosure, copying, 
>> distribution, or the taking of any action in reliance on the contents of 
>> this information is strictly prohibited. If you have received this e-mail 
>> in error, please immediately notify the sender via telephone or return 
>> e-mail.
>> 
>> _______________________________________________
>> Freesurfer mailing list
>> [email-masked]
>> https://mail.nmr.mgh.harvard.edu/mailman/listinfo/freesurfer
>> 
> _______________________________________________
> Freesurfer mailing list
> [email-masked]
> https://mail.nmr.mgh.harvard.edu/mailman/listinfo/freesurfer
>
>
>